petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFVGetType

Gets the PetscFV type name (as a string) from the object.

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetType(PetscFV fvm, PetscFVType *name)

Not Collective

### Input Parameter

fvm -The PetscFV

### Output Parameter

name -The PetscFV type name

### Keywords

PetscFV, get, type, name

### See Also

PetscFVSetType(), PetscFVCreate()

### Level

intermediate

### Location

src/dm/dt/interface/dtfv.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages